Document: modsecurity-reference
Title: ModSecurity Reference Manual
Author: Trustwave Holdings, Inc.
Abstract: This document describes how to configure ModSecurity
 in Apache, and how to create and optimize security rules.
Section: System/Security

Format: HTML
Index: /usr/share/doc/libapache2-modsecurity/doc/Reference_Manual.html
Files: /usr/share/doc/libapache2-modsecurity/doc/Reference_Manual.html
